MidnightBSD Magus

x11/pixman

Low-level pixel manipulation library

Version Run OSVersion Arch License Status
0.16.0 211 0.3 amd64 x11 skip

Events

Machine Type Time Message
ds9 info 2011-02-02 23:08:54 Test Started
ds9 skip 2011-02-02 23:08:59 x11/pixman cannot install: pixman uses the ltverhack and/or ltasneededhack GNOME components but does not use libtool
ds9 skip 2011-02-02 23:08:59 Test complete.